* { -webkit-tap-highlight-color: rgba(0,0,0,0); }
*:focus { outline:none; }
html { width: 100%; height: 100%; }
body { display: block; -webkit-touch-callout: none; -webkit-text-size-adjust: none; -webkit-user-select: none; background-color: #fff; width: 100%; height: 100%; margin: 0px; padding: 0px; font-family: 'Circular Std Book'; color: #000; font-size: 16px; line-height: 22px; }
a, a:focus, img, img:focus, a img, a img:focus, button, button:focus { /*border: 0;*/ outline: none; -webkit-user-select: none!important; }
a { color: #000; text-decoration: underline; }
a:hover { color: #aaa; text-decoration: none; }

h1 { width: 100%; margin: 10px 0px; font-weight: 600; font-size: 20px; line-height: 26px; margin: 5px 0px 40px 0px; }
h2 { width: 100%; margin: 10px 0px; font-weight: 600; font-size: 16px; line-height: 22px; margin: 10px 0px; }
p { width: 100%; margin: 10px 0px; font-weight: 400; font-size: 16px; line-height: 22px; }

button { display: inline; position: relative; width: auto; height: 38px; padding: 11px 32px; margin: 0px; background-color: #000; color: #fff; font-size: 14px; line-height: 14px; border: 0px; border-radius: 5px; text-align: center; text-decoration: none; white-space: nowrap; cursor: pointer; user-select: none; /* supported by Chrome and Opera */ -webkit-user-select: none; /* Safari */ -moz-user-select: none; /* Firefox */ -ms-user-select: none; /* Internet Explorer/Edge */ z-index: 1005; }
button.pressed { opacity: 0.8; }
button.loading span { margin: 0px 18px 0px -18px; -webkit-transition: 0.4s ease-in-out; -moz-transition: 0.4s ease-in-out; -o-transition: 0.4s ease-in-out; transition: 0.4s ease-in-out; }
button.loading .button-loading { opacity: 1; -webkit-transition: 0.4s ease-in-out 0.2s; -moz-transition: 0.4s ease-in-out 0.2s; -o-transition: 0.4s ease-in-out 0.2s; transition: 0.4s ease-in-out 0.2s; }
button:focus { outline: none; /*border: 0;*/ }
button:disabled { background: #eee; color: #bbb; }
button.gradient-full { padding: 20px 50px; height: auto; border-radius: 40px; background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #2994ff, #1df7ff); }
button.gradient-full:hover {  }
button.gradient-border { padding: 20px 50px; height: auto; border-radius: 40px; border: solid 3px transparent; background-image: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), linear-gradient(101deg, #2994ff, #1df7ff); background-origin: border-box; background-clip: content-box, border-box; box-shadow: 2px 1000px 1px #121b55 inset; }
button.gradient-border:hover { box-shadow: none; }

@keyframes spinner { 0% { transform: translate(-50%,-50%) rotate(0deg); } 100% { transform: translate(-50%,-50%) rotate(360deg); } }
.button-loading { display: inline-block; position: absolute; opacity: 0; margin-top: -3px; width: 22px; height: 22px; overflow: hidden; background: none; }
.spinner { position: relative; right: 3px; width: 100%; height: 100%; transform: translateZ(0) scale(0.22); backface-visibility: hidden; transform-origin: 0 0; }
.spinner div { position: absolute; width: 60px; height: 60px; border: 10px solid #1d1d1b; border-top-color: transparent; border-radius: 50%; }
.spinner div { animation: spinner 1s linear infinite; top: 50px; left: 54px; }
.spinner div { box-sizing: content-box; }

input[type=text] { display: inline; width: 100%; height: 38px; padding: 12px 12px; margin: 0px 0px 2px 0px; background-color: #e6e6e6; color: #1d1d1b; font-size: 14px; line-height: 14px; border: 0px; border-radius: 5px; text-align: left; z-index: 1005; position: relative; }
input[type=password] { display: inline; width: 100%; height: 38px; padding: 12px 12px; margin: 0px 0px 10px 0px; background-color: #e6e6e6; color: #1d1d1b; font-size: 14px; line-height: 14px; border: 0px; border-radius: 5px; text-align: left; z-index: 1005; position: relative; }
select { display: inline; width: 100%; height: 38px; padding: 0px 12px; margin: 0px 0px 10px 0px; background-color: #e6e6e6; color: #1d1d1b; font-size: 14px; line-height: 14px; border: 0px; border-radius: 5px; text-align: left; z-index: 1005; position: relative; }
input[type=submit] { display: inline; width: auto; height: 38px; padding: 12px 32px; margin: 0px 0px 10px 0px; background-color: #b4d9d2; color: #1d1d1b; font-size: 14px; line-height: 14px; border: 0px; border-radius: 4px; text-align: center; text-decoration: none; cursor: pointer; z-index: 1005; position: relative; }
input[type=submit].pressed { opacity: 0.8; z-index: 1005; position: relative; }
textarea { display: inline; width: 100%; height: 60px; padding: 12px 12px; margin: 0px 0px 2px 0px; background-color: #e6e6e6; color: #1d1d1b; font-size: 14px; line-height: 14px; border: 0px; border-radius: 5px; text-align: left; z-index: 1005; position: relative; }
.note-text { display: block; font-size: 11px; line-height: 13px; color: #aaa; }
.note-text a { color: #aaa; text-decoration: underline; }
@media only screen and (max-width: 812px) { 
	input[type=text] { text-align: center; }
	input[type=password] { text-align: center; }
	select { text-align: center; }
	textarea { text-align: center; }
	input[type=submit] { text-align: center; }
}

.nav-button { position: absolute; right: 0px; z-index: 1008; }
.animated-icon { display: none; width: 30px; height: 26px; position: fixed; top: 20px; right: 20px; margin: 26px 0px 0px 0px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
.animated-icon span { display: block; position: absolute; height: 2px; width: 100%; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
.animated-icon span { background: #d5cfc1; }
.animated-icon span:nth-child(1) { top: 0px; }
.animated-icon span:nth-child(2) { top: 9px; }
.animated-icon span:nth-child(3) { top: 9px; }
.animated-icon span:nth-child(4) { top: 18px; }
.animated-icon.open span:nth-child(1) { top: 11px; width: 0%; left: 50%; }
.animated-icon.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
.animated-icon.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
.animated-icon.open span:nth-child(4) { top: 11px; width: 0%; left: 50%; }
@media only screen and (max-width: 991px) { 
	.animated-icon { display: block; }
}

.qty-selector { display: block; float: left; width: 100%; padding: 0px; margin: 0px 0px 15px 0px; height: 40px!important; }
.qty-selector-inner { width: 130px; padding: 0px; margin: 0px; height: 40px!important; }
@media (max-width: 812px) { .qty-selector-inner { margin: 0px auto 0px auto!important; } }
.qty-minus { display: inline; float: left; width: 36px; height: 36px; padding: 3px 0px; border-top: 1px #3c4042 solid; border-left: 1px #3c4042 solid; border-bottom: 1px #3c4042 solid; font-size: 28px; line-height: 28px; font-weight: normal; text-align: center; }
.qty-minus.pressed { background-color: #000; color: #fff; }
.qty-display { display: inline; float: left; width: 50px; height: 36px; padding: 7px 0px; border: 1px #3c4042 solid; font-size: 20px; line-height: 20px; font-weight: normal; text-align: center; }
.qty-plus { display: inline; float: left; width: 36px; height: 36px; padding: 3px 0px; border-top: 1px #3c4042 solid; border-bottom: 1px #3c4042 solid; border-right: 1px #3c4042 solid; font-size: 28px; line-height: 28px; font-weight: normal; text-align: center; }
.qty-plus.pressed { background-color: #000; color: #fff; }

.pagination { display: inline-block; }
.pagination li { float: left; padding: 6px 16px; text-decoration: none; transition: background-color .3s; border: 1px solid #b4d9d2; font-size: 14px; line-height: 14px; }
.pagination li a { color: #b4d9d2!important; }
.pagination li.active { background-color: #b4d9d2; border: 1px solid #b4d9d2; }
.pagination li.active a { color: #fff!important; }
.pagination li:hover:not(.active) { background-color: #b4d9d2; }
.pagination li:hover:not(.active) a { color: #fff!important; }
.datatable-bottom { width: 100%; }
.pull-left { float: left; padding: 20px 0.5rem 50px 0.5rem!important; }
.pull-right { float: right; padding: 20px 0.5rem 50px 0.5rem!important; }
@media (max-width: 812px) { 
	.pull-left { float: none; padding: 20px 0.5rem 0px 0.5rem!important; }
	.pull-right { float: none; padding: 20px 0.5rem 50px 0.5rem!important; }
}

.modal .modal-dialog { max-width: 840px!important; }
.modal .modal-content { min-height: 400px; }
.modal .modal-content .close { display: block; position: absolute; top: 20px; right: 20px; padding: 0px; margin: 0px; background-color: transparent; }
.modal .modal-content .close img { width: 20px!important; }
.modal .modal-header { display: block; border-bottom: 0px; max-height: 180px; }
@media (max-width: 812px) { .modal .modal-dialog { margin-top: 10px!important; } }

.modal.small .modal-dialog { position: fixed; margin: auto; width: 24%; min-width: 200px; max-width: 300px; height: 100%; -webkit-transform: translate3d(0%, 0, 0); -ms-transform: translate3d(0%, 0, 0); -o-transform: translate3d(0%, 0, 0); transform: translate3d(0%, 0, 0); }
@media (max-width: 812px) { .modal.small .modal-dialog { width: 85%!important; } .modal.small .modal-dialog { margin-top: 0px!important; } }
.modal.small .modal-content { height: 100%; overflow-y: auto; }
.modal.small .modal-body { padding: 15px 15px 80px; }
.modal.small.fade .modal-dialog { right: -28%; -webkit-transition: opacity 0.3s linear, right 0.3s ease-out; -moz-transition: opacity 0.3s linear, right 0.3s ease-out; -o-transition: opacity 0.3s linear, right 0.3s ease-out; transition: opacity 0.3s linear, right 0.3s ease-out; }
.modal.small.fade.show .modal-dialog { right: 0; }
.modal.small .modal-content { border-radius: 0; border: none; }
.modal.small .modal-header { border-bottom: 0px; }

.modal.large .modal-dialog { position: fixed; margin: auto; width: 90%; height: 100%; -webkit-transform: translate3d(0%, 0, 0); -ms-transform: translate3d(0%, 0, 0); -o-transform: translate3d(0%, 0, 0); transform: translate3d(0%, 0, 0); }
.modal.large .modal-content { height: 100%; overflow-y: auto; }
.modal.large .modal-body { padding: 15px 15px 80px; }
.modal.large.fade .modal-dialog { right: -90%; -webkit-transition: opacity 0.3s linear, right 0.3s ease-out; -moz-transition: opacity 0.3s linear, right 0.3s ease-out; -o-transition: opacity 0.3s linear, right 0.3s ease-out; transition: opacity 0.3s linear, right 0.3s ease-out; }
.modal.large.fade.show .modal-dialog { right: 0; }
.modal.large .modal-content { border-radius: 0; border: none; }
.modal.large .modal-header { border-bottom: 0px; }

.swiper-container { width: 100%; }
.swiper-slide { text-align: center; overflow: hidden; }
.swiper-pagination { position: relative; }
.swiper-pagination-bullet { width: 12px; height: 12px; margin: 0px 4px; background-color: #aaa; opacity: 1; }
.swiper-pagination-bullet-active { background-color: #fff; }

@font-face { font-family: 'Circular Std Book'; src: url('../fonts/Circular Std Book/Circular Std Book.ttf'); }
@font-face { font-family: 'Circular Std Medium'; src: url('../fonts/Circular Std Medium/Circular Std Medium.ttf'); }
@font-face { font-family: 'Circular Std Bold'; src: url('../fonts/Circular Std Bold/Circular Std Bold.ttf'); }

header { display: block; min-height: 200px; background-color: #aaa; }

nav { display: block; min-height: 100px; background-color: #ccc; }

main { display: block; min-height: 600px; background-color: #fff; }

section { display: block; min-height: 600px; background-color: #fff; }

footer { display: block; min-height: 200px; background-color: #aaa; }


/* 
Background gradient dark blue: #121b55;
Background gradient light blue: #2e3575;
Button gradient dark blue: #2994ff;
Button gradient light blue: #1df7ff;
Grey for text: #596988;

@media only screen and (min-width: 1367px) {  }
@media only screen and (min-width: 1025px) and (max-width: 1366px) {  }
@media only screen and (min-width: 992px) and (max-width: 1024px) {  }
@media only screen and (min-width: 676px) and (max-width: 991px) {  }
@media only screen and (min-width: 426px) and (max-width: 675px) {  }
@media only screen and (max-width: 425px) {  }
*/

.container { width: 92%; max-width: 1446px; margin: 0px auto; }
.container-section { width: 76%; max-width: 1446px; margin: 0px auto; }
@media only screen and (max-width: 425px) { 
	.container { width: 95%; margin: 0px 2.5%; }
	.container-section { width: 100%; max-width: 1446px; margin: 0px auto; }
}
@media only screen and (max-width: 991px) { 
	.container { width: 95%; margin: 0px 2.5%; }
	.container-section { width: 80%; max-width: 1446px; margin: 0px auto; }
}

header { min-height: 50px; background-color: #121b55; }
header img { height: 100%; max-width: 180px; margin-top: 2px; margin-bottom: 20px; }
header ul { position: relative; margin: 24px 0px 20px 0px; padding: 0px; }
header ul li { display: inline; margin: 0px 0px 0px 32px; padding: 6px 0px; font-size: 18px; line-height: 18px; color: #fff; }
header ul li a { font-size: 18px; line-height: 18px; color: #fff; text-decoration: none; }
header ul li a:hover { color: #fff; text-decoration: none; border-bottom: 1px #fff solid; }
header ul li a.active { color: #fff; text-decoration: none; border-bottom: 1px #fff solid; }
header ul li:nth-of-type(6) { border-left: 1px #585c87 solid; }
header ul li:last-of-type { margin-right: 20px; }
@media only screen and (max-width: 425px) { 
	header img { max-width: 40%; }
}

nav { display: none; min-height: 0px; background-color: transparent; }
nav .meganav { position: absolute; top: 18px; display: none; width: 600px; min-height: 320px; margin: 0px 0px 0px 32px; padding: 30px 0px 0px 0px; z-index: 1005; }
nav .meganav .menu { width: 100%; height: 100%; border-radius: 10px; background-color: #0e1441; }
nav .meganav .menu:after { content:''; position: absolute; top: 16px; left: 12px; width: 0; height: 0; border-top: solid 18px #0e1441; border-left: solid 18px transparent; border-right: solid 18px transparent; border-radius: 5px!important; -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); z-index: 1000; }
nav .menu-link { float: left; padding: 0px 0px 0px 36px; margin: 15px 0px 15px 10px; background-repeat: no-repeat; }
nav .menu-link:hover { border: 0px!important; }
nav .menu-link p strong { color: #fff; font-size: 18px; line-height: 18px; }
nav .menu-link p { margin: 0px 0px 8px 0px; color: #9ea0b2; font-size: 15px; line-height: 22px; }
@media only screen and (min-width: 992px) { 
	nav { display: block; }
}

#mobile-nav { display: none; position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; padding-top: 85px; background-color: rgba(18,27,85,1); z-index: 1006; }
#mobile-nav.display { display: block!important; opacity: 0; }
#mobile-nav.open { opacity: 1; }

#mobile-nav .wrapper { position: fixed; }
#mobile-nav ul { list-style: none; margin: 20px 0px 0px 0px; padding: 0px; }
#mobile-nav ul li { display: block; margin: 0px; padding: 24px 0px 2px 0px; }
#mobile-nav ul li a { color: #fff; }
#mobile-nav ul li:nth-of-type(6) { border-left: 0px; }
#mobile-nav ul li ul { display: block; margin: 0px; padding: 0px; }
#mobile-nav ul li ul li a { color: #a8aac2; }

section { width: 100%; min-height: 400px; background-color: #fff; }
section.blue { background-color: #edf6ff; }
section .section-content { width: 80%; }
section .section-content h2 { margin: 20px 0px; font-size: 2em; line-height: 1.4em; font-family: 'Circular Std Bold'; color: #121b55; }
section .section-content p { margin: 20px 0px; font-size: 1.1em; line-height: 1.7em; color: #737598; }
section .section-content img { width: 84%; margin: 100px 8%; }
@media only screen and (max-width: 991px) { 
	section .section-content { width: 80%; margin: 40px 10% 40px 10%; }
	section .section-content img { width: 80%; margin: 0px 10% 40px 10%; }
}
@media only screen and (max-width: 425px) { 
	section .section-content img { width: 100%; margin: 0px 0% 40px 0%; }
}
@media only screen and (min-width: 1920px) { 
	section .section-content h2 { font-size: 3em; line-height: 1.3em; }
	section .section-content p { font-size: 2em; line-height: 1.7em; }
}

section.home-hero header { background-color: transparent; }
section.home-hero { min-height: 860px; background-image: url('../img/homepage-hero.png'), linear-gradient(90deg, rgba(46,53,117,1) 0%, rgba(18,27,85,1) 40%); background-size: auto 100%; background-repeat: no-repeat; background-position: top right; }
section.home-hero .hero-content { margin: 24% 0px 14% 10%; padding: 0px; width: 60%; }
section.home-hero .hero-content h1 { margin: 0px 0px 20px 0px; padding: 0px; color: #fff; font-size: 46px; line-height: 64px; letter-spacing: 1px; }
section.home-hero .hero-content p { margin: 0px 0px 35px 0px; padding: 0px; color: #a8aac2; font-size: 19px; line-height: 28px; letter-spacing: 1px; }
section.home-hero .hero-content a { text-decoration: none; }
section.home-hero .hero-content button { height: 56px; margin: 0px; padding: 20px 48px; border-radius: 10px; color: #fff; background: rgb(255,79,167); background: linear-gradient(90deg, rgba(255,79,167,1) 0%, rgba(248,105,38,1) 100%); }
section.home-hero img.hero-img { display: none; }
@media only screen and (max-width: 991px) { 
	section.home-hero { min-height: 400px; background-image: none; background-color: rgba(18,27,85,1); }
	section.home-hero .hero-content { margin: 14% 0px 24% 0%; width: 90%; }
	section.home-hero .hero-content h1 { font-size: 32px; line-height: 44px; }
	section.home-hero .hero-content p { font-size: 16px; line-height: 22px; }
	section.home-hero img.hero-img { display: block; width: 100%; }
}
@media only screen and (min-width: 992px) { 
	section.home-hero { min-height: 600px; }
	section.home-hero .hero-content { margin: 14% 0px 24% 6%; width: 65%; }
	section.home-hero .hero-content h1 { font-size: 24px; line-height: 32px; }
	section.home-hero .hero-content p { font-size: 12px; line-height: 18px; }
}
@media only screen and (min-width: 1366px) { 
	section.home-hero { min-height: 800px; }
	section.home-hero .hero-content { margin: 16% 0px 16% 8%; width: 65%; }
	section.home-hero .hero-content h1 { font-size: 46px; line-height: 64px; }
	section.home-hero .hero-content p { font-size: 19px; line-height: 28px; }
}
@media only screen and (min-width: 1600px) { 
	section.home-hero { min-height: 900px; }
	section.home-hero .hero-content { margin: 22% 0px 22% 8%; width: 65%; }
}
@media only screen and (min-width: 1920px) { 
	section.home-hero { min-height: 1000px; }
	section.home-hero .hero-content { margin: 20% 0px 20% 8%; width: 65%; }
	section.home-hero .hero-content h1 { font-size: 60px; line-height: 80px; }
	section.home-hero .hero-content p { font-size: 28px; line-height: 38px; }
}
@media only screen and (min-width: 2400px) { 
	section.home-hero { min-height: 1200px; }
	section.home-hero .hero-content { margin: 24% 0px 24% 8%; width: 65%; }
}

section.hero header { background-color: transparent; }
section.hero { min-height: 600px; background-image: linear-gradient(90deg, rgba(18,27,85,1) 0%, rgba(46,53,117,1) 80%); background-size: auto 100%; background-repeat: no-repeat; background-position: top right; }
section.hero .hero-content { margin: 14% 10% 24% 10%; padding: 0px; width: 80%; }
section.hero .hero-content h1 { margin: 0px 0px 20px 0px; padding: 0px; color: #fff; font-size: 46px; line-height: 64px; letter-spacing: 1px; }
section.hero .hero-content p { margin: 0px 0px 35px 0px; padding: 0px; color: #a8aac2; font-size: 19px; line-height: 28px; letter-spacing: 1px; }
section.hero .hero-content a { text-decoration: none; }
section.hero .hero-content button { height: 56px; margin: 0px; padding: 20px 48px; border-radius: 10px; color: #fff; background: rgb(255,79,167); background: linear-gradient(90deg, rgba(255,79,167,1) 0%, rgba(248,105,38,1) 100%); }
section.hero img.hero-img { position: absolute; top: -380px; right: 0px; width: 100%; z-index: 1; }
@media only screen and (max-width: 991px) { 
	section.hero { min-height: 400px; background-image: none; background-color: rgba(18,27,85,1); }
	section.hero .hero-content { margin: 14% 0px 4% 0%; width: 90%; }
	section.hero .hero-content h1 { font-size: 32px; line-height: 44px; }
	section.hero .hero-content p { font-size: 16px; line-height: 22px; }
	section.hero img.hero-img { display: block; position: relative; top: 0px; width: 100%; }
}
@media only screen and (min-width: 992px) { 
	section.hero { min-height: 600px; }
	section.hero .hero-content { margin: 14% 0px 24% 6%; width: 65%; }
	section.hero .hero-content h1 { font-size: 32px; line-height: 44px; }
	section.hero .hero-content p { font-size: 14px; line-height: 20px; }
	section.hero img.hero-img { position: absolute; top: -280px; right: 0px; width: 100%; z-index: 1; }
}
@media only screen and (min-width: 1366px) { 
	section.hero { min-height: 800px; }
	section.hero .hero-content { margin: 16% 0px 16% 8%; width: 65%; }
	section.hero .hero-content h1 { font-size: 46px; line-height: 64px; }
	section.hero .hero-content p { font-size: 19px; line-height: 28px; }
	section.hero img.hero-img { position: absolute; top: -280px; right: 0px; width: 100%; z-index: 1; }
}
@media only screen and (min-width: 1440px) { 
	section.hero { min-height: 800px; }
	section.hero .hero-content { margin: 14% 0px 14% 8%; width: 65%; }
	section.hero .hero-content h1 { font-size: 46px; line-height: 64px; }
	section.hero .hero-content p { font-size: 19px; line-height: 28px; }
	section.hero img.hero-img { position: absolute; top: -340px; right: 0px; width: 100%; z-index: 1; }
}
@media only screen and (min-width: 1920px) { 
	section.hero { min-height: 1000px; }
	section.hero .hero-content { margin: 18% 0px 18% 8%; width: 65%; }
	section.hero .hero-content h1 { font-size: 60px; line-height: 80px; }
	section.hero .hero-content p { font-size: 28px; line-height: 38px; }
	section.hero img.hero-img { position: absolute; top: -440px; right: 0px; width: 100%; z-index: 1; }
}
@media only screen and (min-width: 2400px) { 
	section.hero { min-height: 1200px; }
	section.hero .hero-content { margin: 24% 0px 24% 8%; width: 65%; }
	section.hero img.hero-img { position: absolute; top: -540px; right: 0px; width: 100%; z-index: 1; }
}

section.hero img.hero-img-solutions { position: absolute; top: -280px; right: 0px; width: 100%; z-index: 1; }
section.hero img.hero-img-developers { position: relative; top: 0px; width: 90%; margin: 100px 10% 0px 0px; }

section.quotes { min-height: 200px; padding: 60px 0px 60px 0px; background-color: #fff; }
section.quotes p.quote { margin: 20px 0px; font-size: 2em; line-height: 1.4em; font-family: 'Circular Std Bold'; color: #121b55; }
section.quotes p.quotee {  }

section.case-studies { min-height: 400px; background-color: #fff; }
section.case-studies a { text-decoration: none; }
section.case-studies img { border-radius: 15px; }

section.contact-us { min-height: 200px; padding: 0px 0px 80px 0px; background-color: #fff; }
section.contact-us p { margin: 20px 0px; font-size: 2em; line-height: 1.4em; font-family: 'Circular Std Bold'; color: #121b55; }
section.contact-us u { text-decoration: none; border-bottom: 3px #2994ff solid; }
section.contact-us a { text-decoration: none; }
section.contact-us button { height: 56px; margin: 0px; padding: 20px 48px; border-radius: 10px; color: #fff; background: rgb(255,79,167); background: linear-gradient(90deg, rgba(255,79,167,1) 0%, rgba(248,105,38,1) 100%); }
@media only screen and (max-width: 991px) { 
	section.contact-us p { margin: 20px 0px; font-size: 1.6em; line-height: 1.6em; font-family: 'Circular Std Bold'; color: #121b55; }
}

footer { background-color: #121b55; }
footer img { height: 46px; margin: 0px; }
footer h3 { margin: 0px 0px 20px 0px; color: #fff; font-size: 18px; line-height: 24px; }
footer ul { padding: 0px; margin: 0px; }
footer li { padding: 0px; margin: 4px 0px; color: #a8aac2; }
footer li a { color: #a8aac2; text-decoration: none; }
footer ul li a:hover { color: #a8aac2; text-decoration: none; border-bottom: 1px #a8aac2 solid; }
footer hr { height: 0px; border-top: 1px #585c87 solid; }
footer p { float: left; color: #a8aac2; font-size: 14px; line-height: 24px; letter-spacing: 1px; }
footer img.iab { float: right; height: 30px; margin: 15px 0px; }
@media only screen and (max-width: 768px) { 
	footer h3 { margin: 40px 0px 20px 0px; }
}

#case-studies a { text-decoration: none; }
#case-studies img { border-radius: 15px; }
#case-study img { border-radius: 15px; }
#case-study h1 { font-size: 28px; line-height: 38px; }
#case-study strong { font-family: 'Circular Std Bold'; font-weight: 600; }


